@cfware/lint
My linter for latest Node.js
Last updated 3 days ago by coreyfarrell .
MIT · Repository · Bugs · Original npm · Tarball · package.json
$ cnpm install @cfware/lint 
SYNC missed versions from official npm registry.

@cfware/lint NPM Version

My linter for latest Node.js

You do not want this module, it will impose use of features only available in the very latest Node.js releases. You should consider using xo instead. This module may introduce breaking changes without a semver-major bump. Bug reports and PR's are likely to be closed unless I personally agree with proposed the change.

Current Tags

  • 1.5.0                                ...           latest (3 days ago)

13 Versions

  • 1.5.0                                ...           3 days ago
  • 1.4.3                                ...           a month ago
  • 1.4.2                                ...           a month ago
  • 1.4.1                                ...           a month ago
  • 1.4.0                                ...           2 months ago
  • 1.3.0                                ...           3 months ago
  • 1.2.0                                ...           4 months ago
  • 1.1.3                                ...           4 months ago
  • 1.1.2                                ...           4 months ago
  • 1.1.1                                ...           4 months ago
  • 1.1.0                                ...           4 months ago
  • 1.0.1                                ...           5 months ago
  • 1.0.0                                ...           5 months ago
Maintainers (1)
Downloads
Today 0
This Week 22
This Month 241
Last Day 0
Last Week 204
Last Month 26
Dev Dependencies (0)
None
Dependents (1)

Copyright 2014 - 2017 © taobao.org |